0 Replies Latest reply on Nov 8, 2006 4:06 PM by Earnest Dyke

    log4j 1.3 and JBoss 4.0.1sp1

    Earnest Dyke Novice

      Greetings!!!

      I would like to use Chainsaw to access my log4j logs but it requires log4j v1.3. Has anyone upgraded their log4j to 1.3?

      Earnie!